.advanced-form-label {
  //float: left !important;
  min-width: 140px;
}
.number {
  width: 80px !important;
}
.errorRed {
  color: red;
}
#fare_calc form{
	border: solid 1px #ff9100;
	padding: 7px 20px;
	text-align: center;
}

#fare_calc input{
	display:inline-block;
}

#fare_calc input[type="text"]{
	color: black;
	width: 33.33%;
	border: solid 1px #ff9100;
}

.fare_calc h5,.fare_calc p{
	text-align: center;
}

.fare_calc h5{
	color:#ff9100;
}

#fare_calc form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: black !important;
}
#fare_calc form ::-moz-placeholder { /* Firefox 19+ */
  color: black !important;
}
#fare_calc form :-ms-input-placeholder { /* IE 10+ */
  color: black !important;
}
#fare_calc form :-moz-placeholder { /* Firefox 18- */
  color: black !important;
}

.submit_container {
    margin-top: 20px;
}

#add_button{
	color: #ff9100;
}